src-git base https://git.openwrt.org/openwrt/openwrt.git^be3ea6b93fe395c18ea5cf5bdda3246dba3d8765
src-git packages https://git.openwrt.org/feed/packages.git^135d391b8a7e85d8aebca12ab2bf7801c2a1a43b
src-git luci https://git.openwrt.org/project/luci.git^93e4a9bfaf40f735d16eb6a331c8a78b29f4e520
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
